varComb {nlme} | R Documentation

## Combination of Variance Functions

### Description

This function is a constructor for the `varComb` class, representing a combination of variance functions. The corresponding variance function is equal to the product of the variance functions of the `varFunc` objects listed in `...`.

### Usage

    varComb(...)

### Arguments

`...` | objects inheriting from class `varFunc` representing variance function structures.

### Value

a `varComb` object representing a combination of variance functions, also inheriting from class `varFunc`.

### Author(s)

Jose Pinheiro Jose.Pinheiro@pharma.novartis.com and Douglas Bates bates@stat.wisc.edu

### See Also

`varWeights.varComb`, `coef.varComb`

### Examples

    vf1 <- varComb(varIdent(form = ~1|Sex), varPower())

[Package nlme version 3.1-66 Index]